Subject: Sabado 16, 1:45 A3 - El vengador
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 16 Nov 2002 12:33:05 -0000

En general, las adaptaciones de tebeos no invitan al desmadre. Sólo
algunas entregas de Batman, y la reciente Spider-man, que yo recuerde
se salvan de la quema. Así que uno se pregunta si esta mediocre
adaptación de uno de los &#39;superhéroes&#39; de la Marvel, protagonizada por
alguien de la talla interpretativa de Dolph Lundgren es realmente mala
o son cosas del destino.

Pues bueno, la peli es mala, pero al menos es consciente de su
condición. La presencia de series-b como Jeroen Krabbe y Louis Gossett
completan el pack. Acción, haberla, hayla. La de siempre.

En fin, que hay cosas peores (o no).